﻿/* Clear browser default styles
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: sans-serif;
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
/**/

/* Common styles */
* { font: 9pt Tahoma; }
.Content * { font: 8pt Tahoma; }
a img { border: none; }

body { margin: 0px; color: #001A2D; overflow: hidden; }
a { cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }
.Break { clear: both; padding: 1px; }
.BreakHigh { clear: both; padding: 3px; }
.BreakXHigh { clear: both; padding: 5px; }
.PaddLeft { margin-left: 1%; float: left; }
.MarginTop { margin-top: 5px; }
.Hidden { visibility: hidden; }
.DisplayNone { display: none; }
.Clear { clear: both; }
.Left { float: left; }
.Label { float:left; padding-top: 3px; padding-left: 1%; display: block; }
.Right { float: right; }
.Center { text-align: center; }
.Red { color: Red; }
.DarkBlue { color: #1C3D7B; }
.Bold { font-weight: bold; }
.AlignRight { text-align: right; }
.Bar { background: #005A9C; color: White; font-weight: bold; text-align: center; -moz-box-shadow: Gray 3px 3px 3px; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135, color=ThreeDShadow , strength=3); }
.Box { background: #BBC2D5; color: Black; -moz-box-shadow: Gray 3px 3px 3px; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135, color=ThreeDShadow , strength=3); }
.Highlight { display: block; margin-bottom:5px; font-size: 13px; text-decoration: underline; color: Navy; }
.TotalPrice { font-weight:bold; color: Red; }

.RightButtonHolder { width: 91.3%; }
.RightButtonHolder_2InRow { float: left; width: 42%; }
.RightButtonHolder_Default { float: left; width: 85.5%; }
.Button, .NextButton { display: block; background: url(Images/Button.png); border: solid 1px #AACCF6; color: Black; height: 21px; cursor: pointer; padding-bottom: 2px; }
.NextButton { margin-left: 1%; float: left; }
.DisabledButton { display: block; background: url(Images/ButtonDisabled.png); border: solid 1px #D0D0D0; color: Gray; height: 21px; cursor:default; padding-bottom: 2px; }
.Button:hover, .NextButton:hover { display: block; background: url(Images/ButtonHover.png); border: solid 1px #AACCF6; color: Black; height: 21px; cursor: pointer; padding-bottom: 2px; }
.DisabledButton:hover { display: block; background: url(Images/ButtonDisabled.png); border: solid 1px #D0D0D0; color: Gray; height: 21px; cursor: pointer; padding-bottom: 2px; }


.ButtonHolder { display: block; clear: both; }
.MinHeight200 { min-height: 200px; }
.Group { border: solid 1px #aaa; border-top: none; margin-bottom: 6px; }
.Group50 { float: left; width: 48.3%; margin-right: 0.5%; }
.GroupTitleBar { background: url(Images/TableViewSprite.png) repeat-x 0px 0px; border-color: #989898 #cbcbcb #989898 #989898; border-style: solid solid solid none; border-width: 1px 1px 1px medium; color: #000; width: 100%; }
.GroupTitle { display: block; width: 96%; padding: 2px 2%; }
.GroupContent { width: 96%; padding: 7px 2%; }
.MinHeightBar { float: left; width: 0px; }
.MinHeightContent { width: 100%; float: left; }



/* Master page */
.TopBar { display: block; width: 100%; position: absolute; left: 0px; top: 0px; padding: 3px 0px 0px 0px; height: 24px; font-weight: normal; background: url(Images/MainBar.png); filter: none; -moz-box-shadow: none; }
.MainMenuContainer { display: block; position: absolute; left: 0px; top: 33px; width: 14%; }
.CatalogueTopBar { display: block; width: 100%; padding: 3px 0px 0px 0px; height: 24px; font-weight: normal; background: url(Images/MainBar.png); filter: none; -moz-box-shadow: none; }
.CatalogueMainMenuContainer { display: block; float:left; width: 14%; margin-top:6px; }
.LogoImage { display: block; }
.MainMenu * { margin: 0px; padding: 0px; border: 0px; background: none; font: 8pt Tahoma; color: #0C2754; }
.MainMenu { padding-top: 10px; width: 90%; border-bottom: solid 1px #A6AEB1; }
.Content { display: block; position: absolute; right: 0%; top: 27px; bottom: 27px; width: 86%; overflow-y: scroll; overflow-x: auto; padding-top: 6px; }
.CatalogueContent { display: block; float:left; width: 86%; overflow-y: scroll; overflow-x: auto; padding-top: 6px; }
.FrameContent { overflow-y: hidden; overflow-x: hidden; overflow: hidden; }
.StatusBar { display: block; width: 100%; position: absolute; bottom: 0px; left: 0px; padding: 3px 0px 0px 0px; height: 24px; font-weight: normal; background: url(Images/MainBar.png); filter: none; -moz-box-shadow: none; }
.CatalogueStatusBar { display: block; clear:both; color: White; width: 100%; padding: 3px 0px 0px 0px; height: 24px; font-weight: normal; background: url(Images/MainBar.png); filter: none; -moz-box-shadow: none; }

.UpdateProgress { display: block; float: left; padding-left: 12.5%; margin-top: 3px; }
.PageTitle { display: block; float: left; font-size: 16px; padding-left: 0.5%; margin-top: 1px; }
.BarText { display: block; float: right; margin-right: 15px; margin-top: 3px; }
a.BarText { color: White; }
a.BarText:hover { color: Yellow; }
.StatusBarLogin { display: block; float: left; padding-left: 1%; }
.StatusBarMessage { display: block; float: left; padding-left: 1%; border-left: solid 1px White; }

.MenuCategory { display: block; background: #DDEEFF; font: 9pt Tahoma;  border-left: solid 1px #424242; border-right: solid 1px #A6AEB1; border-top: solid 1px #A6AEB1; padding: 8px 16px 8px 9px; }
.MenuCategory:hover { background-color: #CDDEEF; text-decoration: none; }
.MenuActiveCategory {  display: block; background: #DDEEFF; font: 9pt Tahoma;  border-left: solid 1px #424242; border-right: solid 1px #A6AEB1; border-top: solid 1px #A6AEB1; padding: 8px 16px 8px 9px; background-color: White; }
.MenuActiveCategory:hover {  background-color: #CDDEEF; text-decoration: none; }
.SubitemsContainer { display: block; background: url(Images/ArrowRight.gif) no-repeat right; background-color: #DDEEFF;  }
.SubitemsContainer:hover { display: block; background: url(Images/ArrowDown.gif) no-repeat right; background-color: #CDDEEF;  }
.SubitemsContainerActive { display: block; background: url(Images/ArrowDown.gif) no-repeat right; border-bottom: solid 1px #A6AEB1; }
.SubitemsContainerActive:hover { background-color: #CDDEEF; }

.SubmenuPanel { display: block; padding: 8px 0px; border-left: solid 1px #424242; border-right: solid 1px #A6AEB1;  }
.MenuSubcategory { display: block; padding-left: 16px; padding-top: 3px; padding-bottom: 3px; }
.MenuSubcategory:hover {  background-color: #CDDEEF; text-decoration: none; }
.MenuActiveSubcategory { display: block; padding-left: 16px; text-decoration: none; padding-top: 3px; padding-bottom: 3px; }
.MenuActiveSubcategory:hover {  background-color: #CDDEEF; text-decoration: none; }



/* Login page */
.LoginBody { }
.LoginBox { display: block; width: 270px; padding: 5px; margin-top: 200px; text-align: left; }
.LoginTitle { display: block; width: 100%; padding: 2px 0px; margin-bottom: 2px; font-weight: normal; }
.BoxLabel { display: block; float: left; width: 35%; }
.BoxField { display: block; float: right; width: 55%; }
a.ResetPassword { color: Black; }
a:hover.ResetPassword { color: #23a; }


/* Forms */
.DefaultFieldContainer { display: block; float: left; width: 100%; }
.DefaultLabel { display: block; float: left; width: 36%; }
.DefaultField { display: block; float: left; width: 49%; }
.DefaultCheckBoxField { display: block; float: left; }
.DefaultCheckBoxField input { display: block; float: left; margin-left: 0px; padding-left: 0px; }
.DefaultSelectionField { display: block; float: left; width: 50%; }
.DefaultCalendarIcon { display: block; float: left; background: url(Images/Calendar.gif) no-repeat; width: 18px; height: 18px; }
a:hover.DefaultCalendarIcon { display: block; float: left; background: url(Images/CalendarHover.gif) no-repeat; width: 18px; height: 18px; }
.DefaultFieldIcon { display: block; float: left; background: url(Images/Search.gif) no-repeat; width: 18px; height: 18px; }
a:hover.DefaultFieldIcon { display: block; float: left; background: url(Images/SearchHover.gif) no-repeat; width: 18px; height: 18px; }
.DefaultLinkIcon { display: block; float: left; background: url(Images/Link.gif) no-repeat; width: 18px; height: 18px; }
a:hover.DefaultLinkIcon { display: block; float: left; background: url(Images/LinkHover.gif) no-repeat; width: 18px; height: 18px; }
.DefaultValidator { }


.FileField_Label { display: block; float: left; }
.FileField_Upload { display: block; float: left; padding-left: 1%; }
.FileField_NameLabel { display: block; float: left; padding-left: 1%; }
.FileField_Text { display: block; width: 30%; float: left; margin-left: 1%; }
.FileField_Button { display: block; float: left; margin-left: 1%; }
.FileField_Throbber { padding: 2px 0px 0px 8px; }


.FieldContainer_1InRow { padding-left: 1%; display: block; float: left; width: 96.6%; }
.Label_1InRow { display: block; float: left; width: 25%; }
.Field_1InRow { display: block; float: left; width: 60%; }
.Field_SmallTableCell { display: block; float: left; width: 53%; }
.Field_TableCell { display: block; float: left; width: 69%; }
.Field_MediumTableCell { display: block; float: left; width: 80%; }
.Field_WideTableCell { display: block; float: left; width: 90%; }
.FieldMultiline_WideTableCell { display: block; float: left; width: 90%; height: 15px; }
.SelectionField_1InRow { display: block; float: left; width: 61%; }
.FieldContainer_2InRow { padding-left: 1%; display: block; float: left; width: 48%; }
.FieldContainer_3InRow { display: block; float: left; padding-left: 1%; width: 31%; }

.TextField_Short { height: 50px; }
.TextField_Medium { height: 100px; }
.TextField_High { height: 150px; }

.TextField_Medium_Width_75 { width: 75.2%; height: 100px; }
.TextField_High_Width_75 { width: 75.2%; height: 150px; }

.GroupLeft1 { float: left; width: 53.2%; margin-right: 1%; }
.GroupRight1 { float: left; width: 43%; }
.Group100 { width: 97.6%; }
.Tabs100 { clear: both; display: block; width: 97.9%; }

/* Support Incident */

.CompanyLabel { display: block; float: left; width: 18%; }
.CompanyText { display: block; float: left; width: 68.3%; }

.Label2 { display: block; float: left; width: 24%; }
.SuppIncidentName { width: 70%; }
.SuppIncidentDescription { width: 70%; height: 100px; }

.AddNoteButton { display: block; float: left; margin: 17px 1%; }
.NoteFieldContainer { float: left; width: 62%; height: 60px; }
.NoteField { float: left; height: 50px; width: 95%; }
.ServiceOnlyCheckBoxField { display: block; float: left; margin: 17px 0%; width: 19.5%; }


/* Warranty application */
.DemageDescrContainer { display: block; float: left; width: 85%; }
.DemageDescrField { display: block; float: left; width: 78%; height: 40px; }
.DemageDescrLabel { display: block; float: left; width: 20.4%; }
.ExchangeRateLabel { display: block; float: left; width: 40%; padding-left: 2px; padding-right: 2px; }
.ExchangeRateField { display: block; float:left; width: 40%; }
.ExchangeContainer { display: block; float:left; width: 100%; }

.SummaryLHeaderCell { float: left; width: 142px; padding: 2px; height: 15px; text-align: center; border-bottom: solid 1px #989898; }
.SummaryMHeaderCell { float: left; width: 91px; padding: 2px; height: 15px; text-align: center; border-bottom: solid 1px #989898; }
.SummaryRHeaderCell { float: left; width: 91px; padding: 2px; height: 15px; text-align: center; }

.SummaryLabel { float: left; width: 60px; padding: 2px; height: 15px; }
.SummaryLCell { float: left; width: 140px; border: solid 1px #989898; height: 15px; padding: 2px; border-top: none; border-right: none; text-align: right; }
.SummaryMCell { float: left; width: 90px; border: solid 1px #989898; height: 15px; padding: 2px; border-top: none; text-align: right; }
.SummaryRCell { float: left; width: 90px; height: 15px; padding: 2px; text-align: center; }

.SummaryTotalLCell { background: url(Images/GridSelectedRowBar.png) repeat-x; float: left; width: 140px; border: solid 1px #989898; height: 15px; padding: 2px; border-top: none; border-right: none; text-align: right; color: Red; background-color: #ddd; font-weight: bold; }
.SummaryTotalMCell { background: url(Images/GridSelectedRowBar.png) repeat-x; float: left; width: 90px; border: solid 1px #989898; height: 15px; padding: 2px; border-top: none; text-align: right; color: Red; background-color: #ddd; font-weight: bold; }
.SummaryTotalRCell { float: left; width: 90px; height: 15px; padding: 2px; border-top: none; text-align: right; }

.Height_ru { height: 23px; }

/* Calendar */
.Calendar { margin-left: 2%; float: left; }
.ActivitiesView { float: left; width: 70%; }
.ActivityRow { clear: both; background-color: #dbeaff; }
.ActivityAlternateRow { clear: both; background-color: #edf5ff; }
.ActivityTime { display: block; float: left; padding-left: 2%; font-weight: bold; color: Green; }
.ActivityUrls { display: block; padding-left: 2%; float: left; }
.ActivityLink { display: block; float: left; background-color: #dbeaff; }
.ActivityAlternateLink { display: block; float: left; background-color: #edf5ff; }
.ActivityDate { display: block; padding-left: 10%; float: left; font-size: larger; font-weight: bold; }
.ActivityCarIcon { display: block; float: left; background: url(Images/TypeCar.gif) no-repeat; width: 18px; height: 18px; }
.ActivityServiceIcon { display: block; float: left; background: url(Images/TypeService.gif) no-repeat; width: 18px; height: 18px; }
.ActivityOtherIcon { display: block; float: left; background: url(Images/TypeOther.gif) no-repeat; width: 18px; height: 18px; }
.ActivityMeetingIcon { display: block; float: left; background: url(Images/TypeMeeting.gif) no-repeat; width: 18px; height: 18px; }
.ActivitySubstituteIcon { display: block; float: left; background: url(Images/TypeSubstitute.gif) no-repeat; width: 18px; height: 18px; }
.ActivityTrainingIcon { display: block; float: left; background: url(Images/TypeTraining.gif) no-repeat; width: 18px; height: 18px; }
.WeekDayTop { float: left; width: 23%; margin-right: .5%; padding: .5%; border: solid 1px Black; height: 300px; background-color: #dbeaff; overflow-y: auto; }
.WeekDayBottom { float: left; width: 23%; margin-right: .5%; padding: .5%; border: solid 1px Black; height: 220px; background-color: #dbeaff; overflow-y: auto; }
.WeekDayLabel { float: left; font: bold 9pt Verdana; margin-bottom: 10px; }
.WeekActivityUrls { display: block; padding-left: 2%; float: left; font: 8pt Verdana; }
.WeekActivityLink { display: block; float: left; background-color: #dbeaff; font: 8pt Verdana; }
.Legend { display: block; padding: 1%; float: left; }
.LegendLabel { display: block; padding: 2%; font: bold 11pt Verdana; color: Maroon; }
.ActivityRowAllDay { clear: both; background-color: #bdf9ff; }
.ActivityLinkAllDay { display: block; float: left; background-color: #bdf9ff; }



/* Calendar - day view control */
.CalendarActivitiesView { float: left; width: 60%; }
.CalendarActivityTime { display: block; float: left; padding-left: 2%; font-weight: bold; color: Green; font-size: 8pt; }
.CalendarActivityUrls { display: block; padding-left: 2%; float: left; font: 8pt Verdana; }
.CalendarActivityLink { display: block; float: left; background-color: #dbeaff; font: 8pt Verdana; }
.CalendarActivityAlternateLink { display: block; float: left; background-color: #edf5ff; font: 8pt Verdana; }
.CalendarLegend { display: block; padding: 3%; float: left; }
.CalendarLegendLabel { display: block; padding: 4%; font: bold 9pt Verdana; color: Maroon; }
.CalendarLegendItemLabel { font-size: 8pt; }
.CalendarActivityLinkAllDay { display: block; float: left; background-color: #bdf9ff; font: 8pt Verdana; }



/* TableView - Columns */
.Width1 { width: 1%; }
.Width3 { width: 3%; }
.Width5 { width: 5%; }
.Width7 { width: 7%; }
.Width10 { width: 10%; }
.Width15 { width: 15%; }
.Width20 { width: 20%; }
.Width25 { width: 25%; }
.Width30 { width: 30%; }
.Width40 { width: 40%; }
.Width45 { width: 45%; }
.Width50 { width: 50%; }
.Width55 { width: 55%; }
.Width65 { width: 65%; }
.Width100 { width: 100%; }
.Width20px { width: 20px; }
.Width50px { width: 50px; }
.Width75px { width: 75px; }
.Width85px { width: 85px; }
.Width100px { width: 100px; }
.Width120px { width: 120px; }
.Width150px { width: 150px; }
.Width200px { width: 200px; }
.Width250px { width: 250px; }
.WidthNumberSmall { width: 35px; }
.WidthMoney { width: 70px; }
.WidthSelectSmall { width: 55px; }
.WidthCheckBox { width: 25px; }
.WidthName20 { width: 130px; }
.WidthName10 { width: 70px; }
.WidthNameSmall { width: 50px; }

.tablestyle { width: 100%; }
.tablestyle { border: solid 1px #7f7f7f; border-top: none; border-right: none; }
.altrowstyle { background-color: #edf5ff; }
.rowstyle_red { background-color: #ff0000; text-align: center; }
.headerstyle th { background: url(Images/TableViewSprite.png) repeat-x 0px 0px; border-color: #989898 #cbcbcb #989898 #989898; border-style: solid solid solid none; border-width: 1px 1px 1px 1px; color: #000; padding: 4px 5px 4px 10px; text-align: center; vertical-align: bottom; }
.headerstyle th a { font-weight: normal; text-decoration: none; text-align: center; color: #000; display: block; padding-right: 10px; }
.rowstyle .sortaltrow, .altrowstyle .sortaltrow { background-color: #edf5ff; }
.rowstyle .sortrow, .altrowstyle .sortrow { background-color: #dbeaff; }
.rowstyle td, .altrowstyle td { padding: 0px 0px 0px 0px; border-right: solid 1px #cbcbcb; }
.headerstyle .sortascheader { background: url(Images/TableViewSprite.png) repeat-x 0px -100px; }
.headerstyle .sortascheader a { background: url(Images/TableViewArrowUp.png) no-repeat right 50%; }
.headerstyle .sortdescheader { background: url(Images/TableViewSprite.png) repeat-x 0px -100px; }
.headerstyle .sortdescheader a { background: url(Images/TableViewArrowDown.png) no-repeat right 50%; }
.pagerstyle { }

.WidthAuto { width: auto; }



/* Dashboard */
.DashBoardGroup { border: solid 1px #99BBE8; border-top: none; border-bottom: none; margin-bottom: 6px; }
.DashBoardGroupTitle { display: block; float: left; padding: 2px 2%; height: 15px; }
.DashBoardContent { width: 100%; border-bottom: solid 1px #99BBE8; }
.ExpandButton { display: block; float: right; margin: 3px 1%; width: 16px; height: 14px; background: url(Images/Expand.gif) no-repeat; }
.CollapseButton { display: block; float: right; margin: 3px 0px; width: 16px; height: 14px; background: url(Images/Collapse.gif) no-repeat; }

.DashBoardTable { width: 100%; }
.DashBoardDescriptorHeaderExpandable th { background: url(Images/TableViewSprite.png) repeat-x 0px 0px; border-color: #989898 #cbcbcb #989898 #989898; border-style: solid solid solid none; border-width: 1px 1px 1px 1px; color: #000; padding: 4px 5px 4px 10px; text-align: center; vertical-align: bottom; }
.DashBoardDescriptorHeaderExpandable th a { font-weight: normal; text-decoration: none; text-align: center; color: #000; display: block; padding-right: 10px; }

.DashBoardDescriptorHeader th { background: url(Images/GridTitleBar.png) repeat-x; height: 23px; }
.DashBoardDescriptorHeader a { color: Black; font-weight: normal; display: block; width: 99.9%; }
tr.DashBoardRow { background: url(Images/GridRowBar.png) repeat-x; height: 18px; } /**zastosuj styl na elementach tr z klasa dashboardrow */
tr:hover.DashBoardRow { background: url(Images/GridSelectedRowBar.png) repeat-x; height: 18px; }
tr.DashBoardRowExpandable td { border-bottom: solid 1px gray; } /*zastosuj styl do elementow td znajdujacych sie wewnatrz elementow tr z klasa DashBoardRowExpandable*/
tr.DashBoardRowExpandable td b { font-weight: bold; }
tr.DashBoardRowExpandable td strong { font-weight: bold; }
tr.DashBoardRowExpandable td strong font { font-weight: bold; }
tr.DashBoardRowExpandable td em { font-style: italic; }
tr:hover.DashBoardRowExpandable { background: #eef; }
.DashBoardRow td { padding-left: 5px; }
.DashBoardPager { background: url(Images/GridPagingBar.png) repeat-x; padding: 0px 15px; height: 17px; padding-top:3px; }
.DashBoardPager span { color: Blue; text-decoration: underline; }
a.DashBoardLink { text-decoration: none; color: Black; display: block; width: 99.9%; height: 100%; margin-right: 5px; }
.DashBoardRow_Category1 { color: Black; }
.DashBoardLink_Category1 { color: Black; }


a.selector 
{
	display: block;

	
	width: 18px;
	height: 18px;
	background-image: url(Images/Link.gif);
}

/* CheckBoxy w ilości 2 w jednej kolumnie  */
.w50L {
    width: 55%;
    float:left;
    border-color:green; 
                           
        
}
.w50R {
    width: 45%;
    float:right;
    border-color:red;
   
}